PHP Manual
Prev |  | Next

# date_isodate_set

(no version information, might be only in CVS)

date_isodate_set -- Sets the ISO date

## Description

void date_isodate_set ( DateTime object, int year, int week [, int day] )
void DateTime::setISODate ( int year, int week [, int day] )

## Parameters

`object`

  DateTime object.

`year`

  Year of the date.

`month`

  Month of the date.

`day`

  Day of the date.

## Return Values

Returns `NULL` on success or `FALSE` on failure.

## See Also

date_date_set()

Prev | Home | Next
date_format | Up | date_modify